Subject: [TR] List structure

From: [email-masked]
Date: Sun, 7 Apr 2013 14:58:02 -0400 (EDT)

I am a digest member who has been a list lurker and very occasional poster for
approximately 15 years.  I can say that I would not change the format.  I read
the list posts for the same reason that I occasionally stroll through home
centers.  I like to find solutions to problems that I don't yet have.  Forums
just don't give that same broad view of Triumph ownership.  Just my $.02.
David Gill
1976 TR6

** [email-masked] **

Archive: http://www.team.net/archive